<?
include "tabwindow.inc";
  StartTabPage("Test1",0);
  StartTabWindow("tb1");
  AddTab("Tab #1","tb1");
          echo "This goes on tab #1\n";
  AddTab("A Picture","tb1");
          echo "232323";
  EndTabWindow();
?>